**Unpackaged gems**
- [ ] [graphiql-rails](https://rubygems.org/gems/graphiql-rails) | ~> 1.4.10
- [ ] [grape-path-helpers](https://rubygems.org/gems/grape-path-helpers) | ~> 1.0
- [ ] [ruby-progressbar](https://rubygems.org/gems/ruby-progressbar) |

**Patch updates**
- [ ] [omniauth-authentiq](https://rubygems.org/gems/omniauth-authentiq) | ~> 0.3.3 | 0.3.1

**Minor updates (Stable)**
- [ ] [redis-namespace](https://rubygems.org/gems/redis-namespace) | ~> 1.6.0 | 1.5.2
- [ ] [gon](https://rubygems.org/gems/gon) | ~> 6.2 | 6.1.0
- [ ] [octokit](https://rubygems.org/gems/octokit) | ~> 4.9 | 4.8.0
- [ ] [kubeclient](https://rubygems.org/gems/kubeclient) | ~> 3.1.0 | 3.0.0
- [ ] [sidekiq](https://rubygems.org/gems/sidekiq) | ~> 5.1 | 5.0.4+dfsg

**Minor updates (Development)**
- [ ] [gitaly-proto](https://rubygems.org/gems/gitaly-proto) | ~> 0.100.0 | 0.99.0+dfsg

**Major updates**
- [ ] [net-ssh](https://rubygems.org/gems/net-ssh) | ~> 5.0 | 4.2.0
- [ ] [gollum-grit_adapter](https://rubygems.org/gems/gollum-grit_adapter) | ~> 1.0 | 0.4.4

**Already Newer**
- [x] [httparty](https://rubygems.org/gems/httparty) | ~> 0.13.3 | 0.16.2+dfsg1
- [x] [rack-test](https://rubygems.org/gems/rack-test) | ~> 0.6.2 | 0.7.0
- [x] [coercible](https://rubygems.org/gems/coercible) | ~> 0.2 | 1.0.0
- [x] [axiom-types](https://rubygems.org/gems/axiom-types) | ~> 0.0.5 | 0.1.1
- [x] [temple](https://rubygems.org/gems/temple) | ~> 0.7.6 | 0.8.0
- [x] [activemodel](https://rubygems.org/gems/activemodel) | = 3.2.0 | 4.2.10
- [x] [escape_utils](https://rubygems.org/gems/escape_utils) | ~> 1.1.0 | 1.2.1
- [x] [diffy](https://rubygems.org/gems/diffy) | ~> 3.1.0 | 3.2.1
- [x] [nokogiri](https://rubygems.org/gems/nokogiri) | ~> 1.7.0 | 1.8.4
- [x] [kaminari-core](https://rubygems.org/gems/kaminari-core) | = 1.0.0 | 1.0.1
- [x] [arel](https://rubygems.org/gems/arel) | ~> 3.0.0 | 6.0.4
- [x] [hamlit](https://rubygems.org/gems/hamlit) | ~> 2.6.1 | 2.8.8
- [x] [html-pipeline](https://rubygems.org/gems/html-pipeline) | ~> 2.7.1 | 2.8.0+gh
- [x] [minitest](https://rubygems.org/gems/minitest) | ~> 4.2 | 5.11.3
- [x] [mail](https://rubygems.org/gems/mail) | ~> 2.5.3 | 2.6.4+dfsg1
- [x] [redis-store](https://rubygems.org/gems/redis-store) | ~> 1.2.0.pre | 1.3.0
- [x] [safe_yaml](https://rubygems.org/gems/safe_yaml) | ~> 0.9.0 | 1.0.4
- [x] [kaminari-actionview](https://rubygems.org/gems/kaminari-actionview) | = 1.0.0 | 1.0.1
- [x] [kaminari-activerecord](https://rubygems.org/gems/kaminari-activerecord) | = 1.0.0 | 1.0.1
- [x] [tzinfo](https://rubygems.org/gems/tzinfo) | ~> 0.3.29 | 1.2.5
- [x] [actionmailer](https://rubygems.org/gems/actionmailer) | = 4.0.0 | 4.2.10
- [x] [rack-oauth2](https://rubygems.org/gems/rack-oauth2) | ~> 1.2.1 | 1.4.0